Subject: Re: [bitcoin-dev] Draft BIP : fixed-schedule block size increase

From: Peter Todd <[email-masked]>
Date: Mon, 22 Jun 2015 16:12:47 -0400

On Mon, Jun 22, 2015 at 03:54:26PM -0400, Gavin Andresen wrote:

It would be useful if you replied directly to the emails in question as
opposed to breaking the flow of conversation and taking replies out of
context for other readers.

> As Tier says, the current network message limit is 2MB (reduced from 32MB
> in the... uhh, 0.10? release).

-- 
'peter'[:-1]@petertodd.org
00000000000000000a58e4b27940e4350a2a11e7c5a45ff2a44401d15998f0e1